@charset "UTF-8";

/*
  メインコンテナーCSS
*/

/***********************************************************
#1 コンテナー　c-side
***********************************************************/
#c-side {
  width: 22%;
  float:right;
  margin-top: 2.0em;
  max-width: 22%;
  background: url(../images/bg_contents02.png) repeat;
}
#c-side #c-side-inner01 {
  width: 100%;
  margin: 0 ;
}
#c-side #c-side-inner02 {
  width: 100%;
  margin: 1.0em 0 ;
}


/*//////////////////
#4 レスポンシブ（タブレット用）
//////////////////*/
@media screen and (max-width: 768px) {
  #c-side {
    width: 100%;
    max-width: 100%;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
}


/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {
}




/***********************************************************
#1 メニュー
***********************************************************/

#c-side #c-side-inner01 h2 {
  width: 100%;
  color: #fff;
  margin: 0;
  padding: 10px 0 10px 0 ;
  text-align: center;
  font-weight: normal;
  border-bottom: #fff 1px solid;
  background: #666;
}

#c-side #c-side-inner01 ul {
  margin: 0 0 0 0;
  padding: 0 ;
  text-align: left;
}

#c-side #c-side-inner01 li {
  width: 100%;
  margin: 0;
  color: #fff;
  padding: 10px 0 10px 10px;
  list-style: none;
  border-bottom: #fff solid 1px;
  background: #ccc;
}

#c-side #c-side-inner02 h2 {
  width: 100%;
  color: #000;
  margin: 0;
  padding: 10px 0 13px 0 ;
  text-align: center;
  font-weight: normal;
  border-bottom: #004F55 3px double;
}

#c-side #c-side-inner02 ul {
  margin: 15px 0 0 0;
  padding: 0 ;
  text-align: left;
  font-size: 90%;
}

#c-side #c-side-inner02 li.b-bor {
  margin: 0 8px ;
  padding: 10px 10px 10px 10px ;
  list-style: none;
  border-bottom: #333 dotted 1px;
}
#c-side #c-side-inner02 li.n-bor {
  margin: 0 8px ;
  padding: 10px 10px 10px 10px ;
  list-style: none;
}

#c-side #c-side-inner03 ul {
  margin: 10px 0 30px 0;
  padding: 0 0 ;
  text-align: left;
}

#c-side #c-side-inner03 li {
  margin: 5px 0 ;
  padding: 0;
  list-style: none;
}

/*//////////////////
#4 レスポンシブ（タブレット用）
//////////////////*/
@media screen and (max-width: 768px) {


#c-side #c-side-inner03 li {
  width: 31%;
  max-width:100%;
  float:left;
  text-align:center;
}


/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {

#c-side #c-side-inner03 li {
  width: 48%;
  max-width:100%;
  float:left;
  text-align:center;
}

}
